[已解决][问题]8.04不能升级,紧急求救

系统安装、升级讨论
回复
头像
南风夜雨
帖子: 830
注册时间: 2007-01-04 9:49
系统: ubuntu-gnome
送出感谢: 5 次
接收感谢: 5 次

[已解决][问题]8.04不能升级,紧急求救

#1

帖子 南风夜雨 » 2008-06-14 10:04

自动更新发现有新的软件包,点安装,出现如图的问题。继续点击部分升级后,会出现版本升级,提示版本不正确。
什么原因呢!!
望大侠救命。
对了图片顺序是错的,应该从下向上看。

:roll: 确实如楼下所言,是源的问题。可能是安装别的软件把源改乱了。因为从最初安装后我从来没手动更改过源。

谢谢楼下。
附件
Screenshot.png
Screenshot-1.png
Screenshot.png
上次由 南风夜雨 在 2008-06-14 11:54,总共编辑 1 次。
头像
南风夜雨
帖子: 830
注册时间: 2007-01-04 9:49
系统: ubuntu-gnome
送出感谢: 5 次
接收感谢: 5 次

#2

帖子 南风夜雨 » 2008-06-14 10:31

是不是因为我安装了这个:
绿上选项条前面的
附件
Screenshot-新立得软件包管理器 .png
头像
HuntXu
论坛版主
帖子: 5776
注册时间: 2007-09-29 3:09
送出感谢: 0
接收感谢: 6 次

#3

帖子 HuntXu » 2008-06-14 10:35

感觉你的源应该很乱...
HUNT Unfortunately No Talent...
头像
zhexuezhuzi
帖子: 884
注册时间: 2008-01-23 14:02
来自: 吉林大学
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 zhexuezhuzi » 2008-06-14 10:45

同意楼上


你换成官方源估计好一点

试试用命令来升级

sudo apt-get update
sudo apt-get upgrade
喜欢ubuntu
帖子: 131
注册时间: 2007-08-23 20:03
来自: 山西
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 喜欢ubuntu » 2008-06-14 10:49

一样的问题,期待解决
回复

回到 “系统安装和升级”